{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'Stream' -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- '' -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}

    <div class="row">
        <div class="col-lg-9">
            <div class="stream {% if appRoute == 'stream_homepage' %}homepage{%- endif -%}">
                <div class="row-fluid">
                    <div class="stream-menu">
                        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-8">
                            <a href="{{- path('stream_homepage') -}}" class="active" data-lang="{{- 'global.stream.menu.all' -}}">
                                {{- 'global.stream.menu.all'|trans -}}
                            </a>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-4 text-right">
                            <span class="version">
                                {{- stream_version.version -}}
                            </span>
                        </div>
                    </div>
                </div>
                <div class="row-fluid">
                    <div class="form-content strimi_app">
                        <div class="stream-form" data-url="{{- path('stream_ajax_form_render') -}}"></div>
                    </div>
                </div>

                <div class="row-fluid">
                    <div id="info-post-stream" class="info-post-stream" data-count="0" data-url="{{- path('stream_ajax_new_post_render', { limit: 0 }) -}}">
                        <span data-lang="{{- 'global.stream.info' -}}">
                        {{- 'global.stream.form.submit'|trans -}}
                        </span>
                        <span id="info-post-stream-count"></span>
                    </div>
                </div>

                <div class="row-fluid">
                    <div class="comments stream-post" id="stream-post-content">
                        {%- include 'AppBundle:Stream/List:index.html.twig' -%}
                    </div>
                </div>
                {%- include 'AppBundle:Stream/List:nextButton.html.twig' -%}
            </div>
        </div>

        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
            {%- include 'AppBundle:Sidebar:searchUsers.html.twig' -%}
            {%- include 'AppBundle:Sidebar:exchangeCantor.html.twig' -%}
        </div>

    </div>
{%- endblock -%}